.u-section-1 .u-sheet-1 {
  min-height: 649px;
}

.u-section-1 .u-group-1 {
  width: 400px;
  min-height: 427px;
  height: auto;
  margin: 131px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-1 .u-group-2 {
  min-height: 286px;
  width: 363px;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: 47px -52px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 318px;
  height: 318px;
  background-image: url("images/mauriya.jpg");
  background-position: 50% 50%;
  margin: -16px auto -16px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: -348px 11px 60px 513px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -423px;
    margin-right: 30px;
    margin-left: 501px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 76px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 628px;
    width: 622px;
    margin-top: 65px;
    margin-right: -311px;
    margin-bottom: -294px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -78px;
    margin-bottom: 0;
    margin-left: 51px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -101px;
    margin-right: 51px;
    margin-left: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 42px;
  }

  .u-section-1 .u-group-2 {
    min-height: 389px;
    width: 526px;
    margin-top: 42px;
    margin-right: -154px;
    margin-bottom: -32px;
  }

  .u-section-1 .u-image-1 {
    width: 242px;
    height: 242px;
    margin-top: -44px;
    margin-left: 52px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -187px;
    margin-right: 0;
    margin-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-group-1 {
    min-height: 402px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 571px;
    width: 315px;
    margin-top: 40px;
    margin-right: -7px;
    margin-bottom: -225px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -39px;
    margin-left: -18px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -132px;
    margin-right: 28px;
    margin-left: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 724px;
}

.u-section-2 .u-text-1 {
  margin: 30px 442px 0 auto;
}

.u-section-2 .u-table-1 {
  margin-bottom: 60px;
  margin-top: 32px;
}

.u-block-f5bc-10 {
  height: 47px;
}

.u-block-f5bc-11 {
  padding: 10px;
}

.u-block-f5bc-12 {
  padding: 10px;
}

.u-block-f5bc-13 {
  padding: 10px;
}

.u-block-f5bc-14 {
  padding: 10px;
}

.u-section-2 .u-table-body-1 {
  letter-spacing: 3px;
  font-size: 1.875rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-1 {
  padding: 10px;
}

.u-section-2 .u-table-cell-2 {
  padding: 10px;
}

.u-section-2 .u-table-cell-3 {
  padding: 10px;
}

.u-section-2 .u-table-cell-4 {
  padding: 10px;
}

.u-section-2 .u-table-cell-5 {
  padding: 10px;
}

.u-section-2 .u-table-cell-6 {
  padding: 10px;
}

.u-section-2 .u-table-cell-7 {
  padding: 10px;
}

.u-section-2 .u-table-cell-8 {
  padding: 10px;
}

.u-section-2 .u-table-cell-9 {
  padding: 10px;
}

.u-section-2 .u-table-cell-10 {
  padding: 10px;
}

.u-section-2 .u-table-cell-11 {
  padding: 10px;
}

.u-section-2 .u-table-cell-12 {
  padding: 10px;
}

.u-section-2 .u-table-cell-13 {
  padding: 10px;
}

.u-section-2 .u-table-cell-14 {
  padding: 10px;
}

.u-section-2 .u-table-cell-15 {
  padding: 10px;
}

.u-section-2 .u-table-cell-16 {
  padding: 10px;
}

.u-section-2 .u-table-cell-17 {
  padding: 10px;
}

.u-section-2 .u-table-cell-18 {
  padding: 10px;
}

.u-section-2 .u-table-cell-19 {
  padding: 10px;
}

.u-section-2 .u-table-cell-20 {
  padding: 10px;
}

.u-section-2 .u-table-cell-21 {
  padding: 10px;
}

.u-section-2 .u-table-cell-22 {
  padding: 10px;
}

.u-section-2 .u-table-cell-23 {
  padding: 10px;
}

.u-section-2 .u-table-cell-24 {
  padding: 10px;
}

.u-block-f5bc-29 {
  height: 47px;
}

.u-block-f5bc-30 {
  padding: 10px;
}

.u-block-f5bc-31 {
  padding: 10px;
}

.u-block-f5bc-32 {
  padding: 10px;
}

.u-block-f5bc-33 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 10px;
    margin-right: 364px;
  }

  .u-section-2 .u-table-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-right: auto;
  }

  .u-section-2 .u-table-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-table-body-1 {
    letter-spacing: 2px;
    font-size: 1.25rem;
    line-height: 1;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-table-1 {
    margin-top: 13px;
    margin-bottom: 34px;
  }

  .u-section-2 .u-table-body-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-2 .u-table-1 {
    margin-top: 0;
    margin-bottom: 32px;
  }

  .u-block-f5bc-11 {
    padding: 5px;
  }

  .u-block-f5bc-12 {
    padding: 5px;
  }

  .u-block-f5bc-13 {
    padding: 5px;
  }

  .u-block-f5bc-14 {
    padding: 5px;
  }

  .u-section-2 .u-table-body-1 {
    font-size: 0.625rem;
    font-weight: 700;
  }

  .u-section-2 .u-table-cell-1 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-2 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-3 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-4 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-5 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-6 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-7 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-8 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-9 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-10 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-11 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-12 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-13 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-14 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-15 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-16 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-17 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-18 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-19 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-20 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-21 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-22 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-23 {
    padding: 5px;
  }

  .u-section-2 .u-table-cell-24 {
    padding: 5px;
  }

  .u-block-f5bc-30 {
    padding: 5px;
  }

  .u-block-f5bc-31 {
    padding: 5px;
  }

  .u-block-f5bc-32 {
    padding: 5px;
  }

  .u-block-f5bc-33 {
    padding: 5px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 150px;
}

.u-section-3 .u-social-icons-1 {
  height: 42px;
  min-height: 16px;
  width: 310px;
  min-width: 180px;
  white-space: nowrap;
  margin: 54px auto;
}

.u-section-3 .u-icon-1 {
  height: 42px;
}

.u-section-3 .u-icon-2 {
  height: 42px;
}

.u-section-3 .u-icon-3 {
  height: 42px;
}

.u-section-3 .u-icon-4 {
  height: 42px;
}

.u-section-3 .u-icon-5 {
  height: 42px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 150px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 365px;
}

.u-section-4 .u-text-1 {
  line-height: 1.4;
  width: 389px;
  font-size: 1.25rem;
  margin: 100px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-size: 3rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  width: 343px;
  font-style: italic;
  font-weight: 500;
  font-size: 1.25rem;
  margin: 12px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: 22px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 15px 0 34px;
  }
}